> ## Documentation Index
> Fetch the complete documentation index at: https://botpress-ak-docs-20-document-updating-variables-from-outsid.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# removeParticipant

> Remove a [Participant](#schema_user) from a [Conversation](#schema_conversation).



## OpenAPI

````yaml chat-openapi.json delete /conversations/{conversationId}/participants/{userId}
openapi: 3.0.0
info:
  title: Chat API
  description: API for the Chat Integration
  version: 0.0.0
servers:
  - url: https://chat.botpress.cloud/{webhookUrl}
    variables:
      webhookUrl:
        default: your_default_webhook_url
        description: The webhook URL
security: []
paths:
  /conversations/{conversationId}/participants/{userId}:
    delete:
      tags:
        - Endpoints
      summary: Remove Participant
      description: >-
        Remove a [Participant](#schema_user) from a
        [Conversation](#schema_conversation).
      operationId: removeParticipant
      parameters:
        - name: x-user-key
          in: header
          description: Authentication Key
          required: true
          schema:
            type: string
        - name: conversationId
          in: path
          description: Conversation id
          required: true
          schema:
            type: string
        - name: userId
          in: path
          description: User id
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Returns an empty object
          content:
            application/json:
              schema:
                type: object
                title: removeParticipantResponse
                additionalProperties: false
        default:
          description: Returns an empty object
          content:
            application/json:
              schema:
                type: object
                title: removeParticipantResponse
                additionalProperties: false

````